.membership {
    width: 87%;
}

.button__group_converse {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.memberbutton > .roundedButton {
    font-size: 14px;
    font-family: "TradeGothic";
    cursor: pointer;
    text-transform: uppercase;
}

.memberbutton > .store > img {
    margin-top: 3px;
    height: 17px;
}

.memberbutton > .converscom > img {
    margin-top: 3px;
    width: 17px;
    height: 17px;
}

.memberbutton > .swoosh > img {
    margin-top: 8px;
    width: 18px;
    height: 8px;
}


.membership_header {
    float: left;
    max-width: 115px !important;
}

.membership_select {
    float: left;
    font-size: 12px;
    margin-left: 4px;
}

.membership_buttonset .memberbutton {
    float: left;
    margin-right: 5px;
    margin-top: 8px;
}

.long_dd {
    flex: 0 0 calc(69% - 153px) !important;
    align-self: flex-end;
    width: calc(69% - 153px) !important;
}

.access-width {
    width: 42%;
}

.myaccess-width {
    width: 33%;
}

.grid-image {
    width: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

/*New css for dropdd*/

.sidebar-nav {
    padding: 9px 0;
}

.newNav .dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.newNav .dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.newNav .dropdown:hover .dropdown-menu {
    display: block;
}

.newNav .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}



.newNav .dropdown > .dropdown-menu {
    position: absolute;
    top: 100%;
    /* left: 0; */
    z-index: 1000;
    display: none;
    float: left;
    min-width: 25px;
    padding: 0px 0;
    margin: 0px 0 0;
    font-size: 13px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    font-family: TradeGothic;
    font-size: 20px;
}

.newNav .nav > li > a:hover {
    text-decoration: none;
    background-color: #111;
    font-size: 20px;
}

.newNav .nav > li > a:focus {
    text-decoration: none;
    color: #62e5ae;
    font-size: 20px;
    background-color: #111;
}

#container {
    /* background-color: black;*/
    color: white;
    font-size: 20px;
    align-items: center;
}

.newNav > .nav {
    font-family: TradeGothic;
    padding: 0 0 0 48px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    float: right;
    font-size: 20px;
    height: 23px;
    /* text-align:  center; */
}

.newNav .nav :active {
    font-size: 20px;
}

a {
    color: white;
    text-decoration: none;
}

    .newNav a:hover, a:focus {
        color: #62e5ae;
        text-decoration: none;
    }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #62e5ae;
    font-size: 20px;
}

.newNav {
    height: 75px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}


.myaccess .grid__column--access {
	width: 33%;
}

.myaccess .grid__column--status {
	width: 10%;
}

.fine-print a {
    color: #337ab7;
}

.fine-print {
    font-size: 10px;
    margin-top: 20px;
    display: block;
    font-weight: 600;
}

.fine-print span {
    font-size: 18px;
    font-weight: bold;
}

.posReactivate::before {
    position:unset;
}